@charset "UTF-8";

@import url(game2_color.css);

* {
	color: #000;
	background-color:transparent;
	font-size:14px;
}

/* レイアウト定義 ---------------------------------------------------- */

h1	{
	font-size:225%;
	text-align:right;
	margin:0;
	padding:14px 1em 34px 1em;
	}

h2	{
	font-size:180%;
	padding:0.2em 1em;
	}

h3	{
	font-size:120%;
	}

h4
	{
	font-size:105%;
	}

h4:before
	{
	content: "\25a0 \20"; 
	}

pre
	{
	margin:0.5em 1%;
	}

td,th
	{
	font-family:Arial,Helvetica,Verdana;
	font-size:10pt;
	}

/*  --------------------------------------------------------------------
	・リンクカーソル
*/
a	{
	cursor:pointer;
	text-decoration:underline;
	}

a	img{
	border-style:none;
	}

a:link	{
	text-decoration: underline;
	cursor:pointer;
	}

a:visited	{
	text-decoration: underline;
	cursor:pointer;
	}

a:hover	{
	text-decoration: none;
	cursor:pointer;
	}

a:active	{
	text-decoration: none;
	cursor:pointer;
	}

.shortcut a{
	cursor: s-resize;
	}

/*
値を1つ指定した場合： 指定した値が[上下左右]
値を2つ指定した場合： 記述した順に[上下][左右]
値を3つ指定した場合： 記述した順に[上][左右][下]
値を4つ指定した場合： 記述した順に[上][右][下][左]
*/

.chapter {
	margin:1em 0px;
	padding: 0px 36px;
	border-width:12px;
}

.chapter h3	{
	margin-left: -18px;
	margin-right: -18px;
	}

#all {
	width:880px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#header {
}

#contents {
}

#contents h2	{
	margin:6px 0;
	border-width:0px 0px 3px 36px;
	border-style:none none solid solid;
	}

#contents h3	{
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding: 0.2em;
	}

.nonout {
	margin:0px;
	padding:0px;
	border-style:none;
	text-indent:0px;
	}

.nonout a:before,
.nonout a:after
	{
	content: "";
	}

#information {
}

#information h2	{
	font-size:120%;
	margin:1em 0 0.2em 0;
	padding: 0 0.2em;
	}

address.date-document	{
	border-width:3px;
	border-style:none none double none;
	}

#information h2,
address.date-document	{
	border-width:3px;
	border-style:none none double none;
	}


.sidebar,
.counter
	{
	list-style-type:none;
	margin:0px;
	padding:3px;
	}

.sidebar li
	{
	font-size:90%;
	margin:0px;
	padding:0 0px;
	}

.counter li
	{
	font-size:90%;
	margin:0px;
	padding:4px 6px;
	background-color:#fff;
	border-style:solid;
	border-width:1px 9px;
	border-color:#66f;
	}

dl.alert
	{
	margin:3px;
	border-style:solid;
	border-width:1px 9px;
	}

.sidebar li a
	{
	display:block;
	margin:0px;
	padding:4px 6px;
	background-color:#fff;
	border-style:solid;
	border-width:1px 9px;
	border-color:#66f;
	}

.sidebar li a:hover,
.sidebar li a:active
	{
	color:#c00;
	background-color:#fee;
	border-color:#f66;
	}

#banner {
}

#footer {
}

h1,#navi-info
	{
	border-width:1px;
	border-style:solid none solid none;
	border-color:#999;
	}

#navi-info
	{
	font-size:90%;
	margin:0;
	padding:2px 0 20px 0;
	list-style-type:none;
	border-width:1px;
	border-style:solid;
	border-color:#999;
	}

#navi-info li
	{
	display:inline;
	width:8em;
	}

/* 3段マルチカラムレイアウト定義 ---------------------------------------------------- */
body {
	text-align:center;
}

#all {
	width:880px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color: #fff;
}

#header {
	width:100%;
	margin-bottom:1px;
}

#wrapper {
	width:704px;
	float:left;
}

#banner {
	width:160px;
	float:left;
	border-width:6px;
	border-style:solid;
	border-color:#fff;
}

#footer {
	width:100%;
	clear:left;
}

#contents{
	width:468px;
	float:right;
	border-width:6px;
	border-style:solid;
	border-color:#fff;
}

#information {
	width:212px;
	float:left;
	border-width:6px;
	border-style:solid;
	border-color:#fff;
}


